@charset 'UTF-8';

/* =========================================================
	style
========================================================== */
#style #main #photo {
	text-align:center;
	margin-bottom:40px;
}
#style #main #title {
	text-align:center;
}
#style #main #copy {
	width:776px;
	min-height:223px;
	margin:0 auto;
	padding-top:27px;
	line-height:2em;
	background:url(../img/main_img.jpg) top right no-repeat;
}
#style.link #main #copy {
	background:url(../img/link/main_img.jpg) top right no-repeat;
}
#style.heart #main #copy {
	background:url(../img/heart/main_img.jpg) top right no-repeat;
}



#style .contents {
	width:760px;
	margin:0 auto;
}
#style .midashi {
	margin:11px 0 20px 16px;
}
#style .contents .copy {
	margin-left:16px;
	margin-bottom:32px;
	line-height:2rem;
}
#style .contents .bnr {
	margin-left:16px;
	margin-bottom:7px;
}
#style.link .contents .bnr {
	margin-bottom:0px;
}
#style .contents #nextBnr {
	text-align:center;
	margin-top:55px;
}
#style.link .contents .bnr.last {
	margin-bottom:25px;
}
#style.link .contents .caption {
	margin-top:10px;
	margin-left:16px;
	margin-bottom:10px;
}
#style.link .contents .midashi {
	margin-bottom:6px;
}

#style #scene01 .midashi {
	margin-top:24px;
}
#style #scene01,
#style #scene02,
#style #scene03,
#style #scene04 {
	margin-top:47px;
}





